<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="RussianDood Makes Solar Panels" />
		<Description value="Adds the ability to make solar panels that aren't the easiet to make."/>
		<Author value="RussianDood" />
		<Version value="1.0" />
		<Website value="http://7daystodie.com" />
	</ModInfo>
</xml>